Subject: Re: Service call needed for KIP
From: "Michael B" <[email-masked]>
To: "Jeffery Lorencen" <[email-masked]>
Cc: "Ryan Coleman" <[email-masked]>, "David Ostrovetz" <[email-masked]>
Date: Wed, 13 Nov 2013 09:00:32 -0500

Jeff,
I have called this before.  The problem is that since we do not own the product, they will not let me order products and/or service.  I have called 2 different times and this has been their answer each time.  Unless something has recently changed, I will need someone there to take care of this.
Thank you,
Michael B
LLPS

From: Jeffery Lorencen 
Sent: Tuesday, November 12, 2013 5:03 PM
To: Michael B 
Cc: Ryan Coleman ; David Ostrovetz 
Subject: Re: Service call needed for KIP

Mike:
Your confirmation Number is 17340555. I have attached a service call and supplies ordering procedure for you. When you email Ryan, Dave or I you are taking a chance. I know both Ryan and Dave are out town in meetings and I just happened to stop back at the office. If you call the 800 number they issue a confirmation number and you can be sure your service will be scheduled. 

Thanks Mike

Jeff Lorencen 

Named Account Executive 
Konica Minolta Business Services
Office (517) 679-1108

[email-masked]
http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions 
The bitter taste of poor quality remains long after the sweet taste of a low price.

On Tue, Nov 12, 2013 at 4:46 PM, Michael B <[email-masked]> wrote:

  Hello.
  We are needing some service on the KIP.  We are having that same streaking we have had previously.  Please schedule this asap.  Much appreciated!
  Thank you,
  Michael B
  LLPS